.adv_menu, .adv_menu ul {
    padding: 0;
    margin: 0;
}
.adv_menu li {
    list-style: none;
    border-top: 1px solid #eee;
}

.adv_menu li:not(.root_section){
    padding-left: 20px;
}
.adv_menu li.active>a{
    color: #d43737;
}
.adv_menu a{
    text-decoration: none;
    color: #777;
    padding: 15px 28px 15px 15px;
    display: block;
    /*white-space: nowrap;*/
}
.adv_menu li.root_section a:hover,
.adv_menu li:not(.root_section):hover {
    background: #fff304;
}
.adv_menu .root_section>a {
    font-weight: bold;
    color: #222;
}
li.hided>ul {
    height: 0;
    overflow: hidden;
    display: none;
}
.adv_menu a {
    position: relative;
}
.adv_menu sup {
    position: absolute;
    margin-top: -5px;
    color: #d43737;
}
@media(max-width: 1100px){
    .menu_overlay {
        display: none;
    }
    .adv_menu li.root_section a:hover,
    .adv_menu li:not(.root_section):hover {
        background: #fff;
    }
    .menu_header h3 {
        font-size: 20px;
        font-weight: bold;
    }
    .menu_overlay.open {
        display: block;
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 100;
    }
    #left .menu {
        width: 80%;
        position: fixed;
        top: 55px;
        bottom:107px;
        background: #fff;
        left: -80%;
        border-radius: 0 10px 10px 0;
        z-index: 17;
        transition: all ease .5s;
    }
    #left .menu.open {
        left: 0;
        box-shadow: 0 0 999px 999px rgba(0,0,0,.5);
    }
    #left .menu .menu_scroller{
        overflow: auto;
        /*height: 500px;*/
    }
    .menu .popup-window-close-icon {
        margin-top: 16px;
        margin-right: 20px;
    }
    #left .menu.open .menu_header .menu_title{
        display: block;
        padding: 20px;
    }
    #left .menu.open .menu_header{
        margin-top: 0;
        display: block;
        padding: 0;
        font-size: 20px;
        font-weight: bold;
        text-transform: uppercase;
        /*position: fixed;*/
        /*width: 70%;*/
        border-radius: 0 10px 0 0;
        background: #fff;
        border-bottom: 1px solid #eee;
    }
    #to_adv_menu {
        /*margin-top: 61px;*/
    }
}